.hero-slider-wrapper {
  position: relative;
}

.hero-slider {
  .u-container, .hero-slider__text {
    height: 100%;
  }
}

.hero-slider__single {
  @include bckg;
  height: 52.5rem;
  display: flex;
  align-items: center;
  color: $white;

  @include mq($phone) {
    height: 40rem;
  }
}

.hero-slider__single--1 {
  background-image: url('../../assets/images/slide-1.jpg');
}

.hero-slider__single--2 {
  background-image: url('../../assets/images/slide-2.jpg');
}

.hero-slider__single--3 {
  background-image: url('../../assets/images/slide-3.jpg');
}

.hero-slider__single--4 {
  background-image: url('../../assets/images/slide-4.jpg');
}

.hero-slider__single--5 {
  background-image: url('../../assets/images/slide-5.jpg');
}

.hero-slider__single--6 {
  background-image: url('../../assets/images/slide-6.jpg');
}

.hero-slider__text {
 display: flex;
 flex-direction: column;
 justify-content: center;
 text-align: center;

 h4 {
   font-size: 2rem;
   margin-bottom: 2.5rem;
 }

 p {
   margin: 0 auto 3rem;
 }

 @include mq($phone) {
   h4 {
     margin-bottom: 1rem;
     font-size: 1.6rem;
   }
 }
}